Subject: emacs-next doesn't load .eln files

From: "ytc" <[email-masked]>
Date: Thu, 16 Feb 2023 02:11:14 +0300

Hello.  I've noticed that when I install Emacs packages with
`--with-input=emacs-minimal=emacs-next' transformation option, Emacs
cannot load native compiled files.  The reason might be that the
byte-compiled files of those packages couldn't be found.  Could you
please look into this problem?

Thanks in advance.